<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Events</title>
</head>
<body>
    <h1 onclick="changeText(this)">Manejo del DOM con Javascript</h1>

    <h2 id="titulo_2">Segundo titulo</h2>

    
    <br/>

    <script>
        function changeText(titulo){

            console.log(titulo);

            titulo.innerHTML = "Me sale el plan, quitate de el medio";
            
            
        }
        
        document.getElementById("titulo_2").onclick = cambio;

        function cambio(){
            
            document.getElementById("titulo_2").innerHTML = "GOzzallaaa";

        }


    </script>
    
</body>
</html>